### Method

# Gtk IconView get_path_at_pos

#### Declaration [src]

    GtkTreePath*
    gtk_icon_view_get_path_at_pos (
      GtkIconView* icon_view,
      int x,
      int y
    )

#### Description [src]

Gets the path for the icon at the given position.

#### Parameters

`x` | `int`
| The x position to be identified.
`y` | `int`
| The y position to be identified.

#### Return value

Returns: | `GtkTreePath`
| The `GtkTreePath` corresponding to the icon or `NULL` if no icon exists at that position.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.